<?php 
 if (!defined('DEVER_PROJECT')) {
define('DEVER_PROJECT', 'default');
define('DEVER_PROJECT_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
}
include(dirname(__FILE__) . DIRECTORY_SEPARATOR . '../framework/boot.php');